Subject: [secdir] Fwd: Secdir review of draft-ietf-avtcore-6222bis-03

From: Magnus Nyström <[email-masked]>
Date: Fri, 16 Aug 2013 16:50:17 -0700

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This memo describes how to use the GSM IMEI URN as an instance-id in SIP
contexts.
The Security Considerations section seems adequate to me although I think
that an IMEI more than "loosely" associates a user with a device; most
mobile devices have only one user and so the IMEI tracks a user pretty well.

Thanks,
-- Magnus